import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  AssetDepreciationRecordComponent } from './ AssetDepreciationRecord.component';

describe(' AssetDepreciationRecordComponent', () => {
  let component:  AssetDepreciationRecordComponent;
  let fixture: ComponentFixture< AssetDepreciationRecordComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  AssetDepreciationRecordComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( AssetDepreciationRecordComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
